.tabs {
    position:relative; 
    height: 27px; 
    margin: 0px; 
    padding: 0px; 
    background-image:url("../images/bar_off.gif"); 
    background-repeat:repeat-x; 
    overflow:hidden;
}
.tabs li {
    display:inline;
}
.tabs a:hover, .tabs a.tab-active{
    background:#fff url("../images/bar_on.gif"); 
    background-repeat:repeat-x; 
    border-right: 1px solid #fff;        
} 
.tabs a  {
    height: 27px; 
    font-family: 'Trebuchet MS' , Verdana, Arial;
    #font-family: verdana, helvetica, sans-serif
    font-size:12px;
    font-weight:bold;
    position:relative; 
    padding:6px 10px 10px 10px; 
    margin: 0px -4px 0px 0px; 
    color:#2B4353;
    text-decoration:none;
    border-left:1px solid #fff; 
    border-right:1px solid #6D99B6;
}

.tab-container {
    background-color: #fff; 
    border:1px solid #6D99B6;    
    text-decoration:none;
}
.tab-panes { 
    margin-top: 15px;
    margin-bottom: 3px;
    margin-left: 3px;
    margin-right: 3px;
    border:0px solid #000000;    
}

